org.gradle.api.artifacts.result

## Interface ResolvedVariantResult

-     @Incubating
      public interface ResolvedVariantResult

  The result of successfully resolving a component variant.
  Since:
    3.5

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `AttributeContainer` | `getAttributes()` The attributes associated with this variant.
    `String` | `getDisplayName()` The display name of this variant, for diagnostics.

- - ### Method Detail

    - #### getAttributes

          AttributeContainer getAttributes()

      The attributes associated with this variant.

    - #### getDisplayName

          String getDisplayName()

      The display name of this variant, for diagnostics.
      Since:
        4.6